@charset "utf-8";
html, body { font-size: 15px; }




/*--------------------------------------1300----------------------------------*/
@media screen and (max-width:1300px) {
/*--------------------------------------header----------------------------------*/
#header nav #gnb li {width: 110px;height: 74px;}
#header .depth_toggle {
    top: 70px;
}
#header nav .depth_toggle .sub_nav li a {font-size: 1rem; word-break: inherit;}
#header nav .depth_toggle .sub_nav {width: 110px;}
#header .logo a {margin-left: 20px;width: 180px; height: 40px;}
#header .open{
    width: 150px;
}
.goog-te-gadget-simple{
    width: 85px !important;
    height: 30px;
    font-size: 13px !important
}


/*--------------------------------------visual----------------------------------*/
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    bottom: 3rem !important;
    left: 3rem !important;
}
#fp-nav.fp-right {
    left: 1vw;
}
.sec1::before {
    display: none;
}
    
/*---------------------------------------main-----------------------------------*/

.section .inner {
    padding: 12vh 2rem 3vh;
    width: 100%;
}

.section.sec_undergraduate .inner {
    margin: 0rem auto 0;
}
.section.sec_news .inner {
    margin: 0rem auto 0;
}
.section.sec_research .inner {
    margin: 0rem auto 0;
}
.section.sec_quick .inner {
    margin: 0rem auto 0;
}
.section .inner .sec_tit h3 {
    font-size: 2rem;
    line-height: 2rem;
}
.section .inner .sec_tit h3 span {
    font-size: 1rem;
}
.sec_news .news .box .txt_wrap h4 {
    font-size: 1.1rem;
}
.btn_more {
    font-size: var(--txt-sm);
    width: 85px;
    height: 30px;
    margin-bottom: 0;
    margin-left: 1rem;
    margin-right: 1.5rem;
}
.btn_more::after {
    width: 85px;
    height: 28px;
    background-size: 85px;
    /* background: url(../images/common/btn_more_bg.png) left bottom no-repeat; */
}



.sec3 .inner>.tit h4::before {
display: none;
}
.sec3 .inner>.tit h4 {
font-size: 2.5rem;
margin-top: 2rem;
}
.sec3 .inner>.tit h5 {
font-size: 2.25rem;
}
.section.sec_news::after {
    left: 2rem;
    height: 50%;
}
.section.sec_photo::after {
    right: 2rem;
}

.more {
    font-size: var(--txt-sm);
}
.more::before {
    content: '';
    position: absolute;
    background: url(../images/main/more_bg.png) no-repeat;
    background-size: cover;
    width: 150%;
    aspect-ratio: 1 / 1;
    top: -90%;
    left: 50%;
    transform: translate(-50%);
    transition: 0.5s;
}
.sec_quick .quick .box_wrap .box.box03 img {
    width: 80px;
}
.section.sec_photo .inner .sec_tit {
    justify-content: flex-end;
}
.section.sec_works .inner .sec_tit .btn_more {
    position: inherit;
}


}

/*--------------------------------------1024----------------------------------*/
@media screen and (max-width:1024px) {
    
/********************************* main *******************************/

.sec_news .news .box {
    width: 100%;
}
.sec_news .news .box .img_area {
    width: 100%;
    aspect-ratio: inherit;
}
.section.sec_news::after {
    left: 0;
    bottom: inherit;
    top: 30%;
    height: 70%;
}
.section.sec_news .inner .sec_tit {
    width: 100%;
    /* flex-wrap: wrap; */
}
.section .inner .sec_tit h3 {
    width: 100%;
    font-size: 1.5rem;
    line-height: 1.75rem;
}
.section .inner .sec_tit p {
    font-size: 1.125rem;
    line-height: 1.25rem;
}
.sec_news .tab_main-tab {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.sec_undergraduate .undergraduate {
    gap: 1rem;
}
.sec_undergraduate .undergraduate .box {
    width: 100%;
}
.sec_undergraduate .undergraduate .box .img_area {
    height: 100px;
}
.sec_undergraduate .undergraduate .box .txt_wrap {
    /* padding: 10px 0; */
}
.sec_undergraduate .undergraduate .box .txt_wrap h4 {
    margin-bottom: 5px;
}
.sec_quick .quick {
    gap: 1rem;
}
.sec_quick .quick .box.box01 {
    width: 100%;
}
.sec_quick .quick .box.box01 img {
    width: 100px;
}
.sec_quick .quick .box.box01 .quick_btn {
    margin-top: 1rem;
}
.sec_quick .quick .box.box02 {
    width: calc((100% - 1rem) /2);
}
.sec_quick .quick .box.box02 .quick_btn {
    /* margin-top: 1rem; */
}
.sec_quick .quick .box.box03 {
    width: calc((100% - 1rem) /2);
    padding: var(--pad-tb-xl);
}
.sec_quick .quick .box.box03 .quick_btn {
    margin-top: 1rem;
}

.sec_quick .quick .box.box03 img {
    width: 50px;
}
.quick_btn_wrap {
    flex-wrap: wrap;
    margin-top: 1rem;
}
.quick_btn_wrap .quick_btn_box {
    width: 100%;
}
.sec_research .research .box:first-child {
    width: 100%;
    margin-bottom: 1rem;
}
.sec_research .research .box:nth-child(2) {
    width: 48.5%;
    margin-bottom: 1rem;
}
.sec_research .research .box {
    width: 48.5%;
}
.sec_research .research .box:nth-child(3) {
    width: 48.5%;
}
.sec_research .research .box:nth-child(4) {
    width: 48.5%;
}
.sec_research .research .box .img_area img {
    height: 120px;
}

}

/*--------------------------------------800----------------------------------*/
@media screen and (max-width:800px) {
    .section.sec_research {
        background-size: 0;
    }
    .sec_research .research_wrap {
        width: 100%;
        margin-left: 0;

    }
}

/*--------------------------------------640----------------------------------*/
@media screen and (max-width:640px) {
    .section .inner {
        width: 100%;
    }
    .section .inner .sec_tit h3 span {
        display: inline-block;
        margin-top: 0;
    }
    .section.sec_news::after {
        top: 32%;
        height: 68%;
    }
    #header .logo a {
        margin-left: 10px;
        width: 160px;
        height: 37px;
    }
}

/*--------------------------------------480----------------------------------*/
@media screen and (max-width:480px) {


}